[paludis-user] Paludis trying to downgrade unmasked package

Nick Rosier nick.rosier at gmail.com
Fri Aug 15 17:30:03 UTC 2008


On Fri, Aug 15, 2008 at 7:25 PM, Ciaran McCreesh
<ciaran.mccreesh at googlemail.com> wrote:
> On Fri, 15 Aug 2008 19:21:11 +0200
> "Nick Rosier" <nick.rosier at gmail.com> wrote:
>> I'm trying to upgrade a local package of mythtv. This worked until a
>> couple of days. Using emerge worked but with paludis it failed an now
>> it's installed paludis is trying to downgrade:
>
> paludis --query mythtv

# paludis --query mythtv
* media-tv/mythtv
    gentoo:                  0.20.2_p15634 0.21_p17637 0.21_p17722
0.21_p18116 (0.22_alpha17733)R {:0}
    installed:               0.22_beta18155* {:0}
    local:                   (0.22_beta18155)E {:UNKNOWN}

Key to mask reasons:

* E: eapi
* R: repository



More information about the paludis-user mailing list